/*========== // HOME PAGE & FOOTER // ==========*/

@media (max-width: 1199px) {
    .lanpartners-approach .team-wrapper .row {
        gap: 40px;
    }
}

@media (max-width: 1024px) {}

@media (max-width: 992px) {
    .clients-projects .logo-grid {
        grid-template-columns: repeat(4, 1fr);
    }

    .main-title {
        display: block;
        font-size: 44px;
    }

    .lanpartners-solutions .solutions-grid,
    .lanpartners-services .services-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .posts-single .row,
    .lanpartners-posts .row,
    .lanpartners-service .row,
    .contact-us .row,
    .certification .row,
    .lp-breadcrumb .row,
    .lanpartners-services .lanpartners-certification .row,
    .hero-banner .row {
        row-gap: 40px;
    }

    .footer-cta .row {
        gap: 30px;
    }

    footer .footer-logo-group,
    footer .policy-nav,
    footer .copyright {
        justify-content: center;
        text-align: center;
    }

    footer .footer-nav ul li a,
    footer .footer-heading,
    footer .site-info,
    footer .footer-tagline {
        text-align: center;
    }

    footer .footer-social {
        display: flex;
        justify-content: center;
    }

    .site-title {
        font-size: 52px;
    }

    .technologies .technologies-grid,
    .whyChoose .whyChoose-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .lanpartners-testimonials .testimonials-grid {
        column-count: 2;
    }

    .lanpartners-posts .container {
        display: flex;
        flex-direction: column;
        gap: 40px;
    }

    .lanpartners-posts .row {
        flex-direction: column-reverse;
    }

    .lanpartners-posts .site-container .posts-grid {
        margin-top: 0;
    }

    .clients-projects.partners-logos .logo-wrapper .logo-grid,
    .clients-projects.client-logos .logo-wrapper .logo-grid:nth-of-type(1),
    .clients-projects.client-logos .logo-wrapper .logo-grid:nth-of-type(2),
    .clients-projects.client-logos .logo-wrapper .logo-grid:nth-of-type(3) {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media (max-width: 767px) {
    .main-title {
        display: block;
        font-size: 36px;
    }

    .main-title span {
        font-size: 30px;
    }

    .site-title {
        font-size: 40px;
    }

    .technologies .technologies-grid,
    .whyChoose .whyChoose-grid {
        grid-template-columns: repeat(1, 1fr);
        row-gap: 48px;
    }

    .lanpartners-posts .site-container .posts-grid {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 575px) {
    .lanpartners-header .main-navigation .brand-logo img {
        width: 200px;
    }

    .hero-banner .hero-wrapper .hero-wrap .hero-title {
        font-size: 36px;
    }

    .clients-projects .logo-grid {
        grid-template-columns: repeat(3, 1fr);
    }

    .main-title {
        display: block;
        font-size: 32px;
    }

    .main-title span {
        font-size: 26px;
    }

    .lanpartners-approach .site-container .numbers-data {
        grid-template-columns: repeat(1, 1fr);
    }

    .lanpartners-solutions .solutions-grid,
    .lanpartners-services .services-grid {
        grid-template-columns: repeat(1, 1fr);
    }

    footer .policy-nav ul {
        display: block;
    }

    .lanpartners-approach .team-wrapper .team-member {
        grid-template-columns: repeat(1, 1fr);
    }

    .lanpartners-testimonials .testimonials-grid {
        column-count: 1;
    }

    .clients-projects.partners-logos .logo-wrapper .logo-grid,
    .clients-projects.client-logos .logo-wrapper .logo-grid:nth-of-type(1),
    .clients-projects.client-logos .logo-wrapper .logo-grid:nth-of-type(2),
    .clients-projects.client-logos .logo-wrapper .logo-grid:nth-of-type(3) {
        grid-template-columns: 1fr 1fr;
    }
}



/*========== // MIN WIDTH ONLY CSS // ==========*/

@media (min-width: 1200px) {
    .clients-projects .col-sm-12 {
        padding: 0;
    }
}

@media (min-width: 1440px) {

    .clients-projects.client-logos .logo-wrapper .logo-grid img {
        margin-left: 42px;
        margin-right: 42px;
    }
}
